Subject: [armd] Milestones Update

From: Benson Schliesser <[email-masked]>
Date: Fri, 16 Mar 2012 14:18:05 -0500

ARMD Participants -

Per the "Work Plan" that I sent to ARMD Mailing List in mid-December (http://www.ietf.org/mail-archive/web/armd/current/msg00375.html), there are a couple Milestones that I'd like to remove from our Charter. Specifically, here is what I proposed:
 
"3. The Survey of Existing Implementations milestone was deemed useful, but there were no volunteers to work on it. Unless somebody commits to produce text on this topic we will drop the milestone from our work plan.
 
"4. The Survey of Security milestone was less interesting to the participants in Taipei. Unless there is specific interest in this milestone, including one or more committed contributors, we will drop this milestone from our work plan."
 
There has been no feedback from the mailing list. Thus I conclude that we have no interest in these items, and we do have consensus to drop them from our Charter.

Cheers,
-Benson